Subject: [lojban] Re: open and save

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Jan 2003 01:11:41 -0000

Robin:
> On Tue, Jan 07, 2003 at 11:57:21AM -0600, Steven Belknap wrote:
> > The use of the lojban word <dacru> for a computer file is not
> > malglico. The analogy of computer file to a paper file is a
> > language-independent extension of the concept of file to cyberspace 
> 
> That is *such* incredible crap. There are hundreds of languages that
> don't even have the *concept* of a file folder 

I think Steven is right in a sense, for while the metaphor may be
specific to glico (or western) culture, it is not language-specific
or language-dependent.

Lojbanists differ on their views about whether metaphors expressed
in Lojban should be independent of glico culture; it's a matter
of personal choice. Personally I like the defamiliarization effect
of expressing glico metaphors in Lojban, but I agree that this is
not appropriate for official lujvo.

> And dacru isn't a file in that sense anyways, it's a drawer. A
> *physical* drawer. A *sliding* *compartment*, for crying out loud 
> 
> > <vreji> is not an apt lojban word for file. A file *contains* records 
> 
> Umm, BS. Unless you're defining record as an ASCII character or
> something, I assure you, the vast majority of my files do not, in fact,
> contain records. They are records (i.e. permanent-ish storage) of data 

I agree in one sense, but from the user's point of view a file does
feel like a container.

--And.